Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1686015 - Power dropdown is enabled on archived and orphaned VM's all page
Summary: Power dropdown is enabled on archived and orphaned VM's all page
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - OPS
Version: 5.10.0
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: GA
: 5.10.2
Assignee: Hilda Stastna
QA Contact: Ganesh Hubale
Red Hat CloudForms Documentation
URL:
Whiteboard:
Depends On: 1655477
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-03-06 14:38 UTC by Satoe Imaishi
Modified: 2019-04-02 07:46 UTC (History)
8 users (show)

Fixed In Version: 5.10.2.0
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1655477
Environment:
Last Closed: 2019-04-02 07:46:16 UTC
Category: ---
Cloudforms Team: CFME Core
Target Upstream Version:


Attachments (Terms of Use)
power button disabled (deleted)
2019-03-12 06:46 UTC, Ganesh Hubale
no flags Details


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2019:0694 None None None 2019-04-02 07:46:22 UTC

Comment 3 CFME Bot 2019-03-06 14:47:27 UTC
New commit detected on ManageIQ/manageiq-ui-classic/hammer:

https://github.com/ManageIQ/manageiq-ui-classic/commit/c0dff2f40c665c4f42438f94f16e4e968127c8d6
commit c0dff2f40c665c4f42438f94f16e4e968127c8d6
Author:     Milan Zázrivec <mzazrivec@redhat.com>
AuthorDate: Mon Feb 18 02:12:19 2019 -0500
Commit:     Milan Zázrivec <mzazrivec@redhat.com>
CommitDate: Mon Feb 18 02:12:19 2019 -0500

    Merge pull request #5128 from hstastna/Power_dropdown_enabled_for_template

    Fix enabling Power operations for a template

    (cherry picked from commit 8bf2ad4efb7acd3e50b9ac0c9b822eca9ae129eb)

    Fixes https://bugzilla.redhat.com/show_bug.cgi?id=1686012
    Fixes https://bugzilla.redhat.com/show_bug.cgi?id=1686015

 app/controllers/application_controller/ci_processing.rb | 5 +-
 spec/controllers/application_controller/ci_processing_spec.rb | 42 +-
 spec/controllers/vm_infra_controller_spec.rb | 79 +-
 3 files changed, 79 insertions(+), 47 deletions(-)

Comment 6 Ganesh Hubale 2019-03-12 06:46:00 UTC
Created attachment 1543118 [details]
power button disabled

Comment 8 errata-xmlrpc 2019-04-02 07:46:16 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2019:0694


Note You need to log in before you can comment on or make changes to this bug.